.box-graphic{
	width: 800px;
}
.modal-item{
	.box-title{
		background: $primary-color;
		text-align: center;
		padding: 10px;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
		h6{
			color: #fff;
			font-size: 18px;
			text-transform: uppercase;
		}
	}
	.box-img{
		height: 300px;
		overflow: hidden;
		margin-bottom: 20px;
		position: relative;
		img{
			width: 100%;
			@extend .centrado-absoluto;
		}
	}
	.box-txt{
		padding-bottom: 10px;
		span{
			color: $font-color;
			font-weight: 100;
			font-size: 16px;
			line-height: 22px;
		}
	}
}